/* Class = "NSButtonCell"; title = "Show second time zone in Day and Week"; ObjectID = "4eP-dK-caW"; */
"4eP-dK-caW.title" = "Mostrar segundo fuso horário em Dia e Semana";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "9xk-hN-FwR"; */
"9xk-hN-FwR.title" = "Outra…";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "include anonymous system profile"; ObjectID = "BhH-8i-5Ps"; */
"BhH-8i-5Ps.ibExternalAccessibilityDescription" = "incluir perfil de sistema anónimo";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to include anonymous information about your system when checking for updates"; ObjectID = "BhH-8i-5Ps"; */
"BhH-8i-5Ps.ibExternalAccessibilityHelp" = "permitir a inclusão de informações anónimas sobre o seu sistema ao procurar actualizações";

/* Class = "NSButton"; ibShadowedToolTip = "Anonymous data contains information about your system such as your Mac model, OS version, and language."; ObjectID = "BhH-8i-5Ps"; */
"BhH-8i-5Ps.ibShadowedToolTip" = "Os dados anónimos contêm informações sobre o seu sistema, tais como o modelo do Mac, a versão do OS e o idioma.";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "c77-W4-SBc"; */
"c77-W4-SBc.title" = "Outra…";

/* Class = "NSButtonCell"; title = "Send error reports"; ObjectID = "CQL-Zn-E7b"; */
"CQL-Zn-E7b.title" = "Enviar relatórios de erros";

/* Class = "NSMenuItem"; title = "Browser"; ObjectID = "dC6-eo-L5D"; */
"dC6-eo-L5D.title" = "Browser";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove time zone"; ObjectID = "dU9-PZ-vCy"; */
"dU9-PZ-vCy.ibExternalAccessibilityDescription" = "remover o fuso horário";

/* Class = "NSButtonCell"; title = "Check for beta updates"; ObjectID = "eRE-Ds-fQy"; */
"eRE-Ds-fQy.title" = "Verificar se há atualizações beta";

/* Class = "NSButtonCell"; title = "Include anonymous system profile"; ObjectID = "ggU-Fs-lE3"; */
"ggU-Fs-lE3.title" = "Incluir perfil de sistema anónimo";

/* Class = "NSTextFieldCell"; title = "Open maps in:"; ObjectID = "hkv-zE-Y1S"; */
"hkv-zE-Y1S.title" = "Abrir mapas em:";

/* Class = "NSMenuItem"; title = "Google Maps"; ObjectID = "hUg-XQ-XPY"; */
"hUg-XQ-XPY.title" = "Google Maps";

/* Class = "NSTextFieldCell"; title = "Favorite Time Zones:"; ObjectID = "kSF-9T-aS6"; */
"kSF-9T-aS6.title" = "Fusos Horários Favoritos:";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "NcT-vm-gnQ"; */
"NcT-vm-gnQ.title" = "Verificar automaticamente se há atualizações";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "niC-RE-ovY"; */
"niC-RE-ovY.title" = "Limpar Menu";

/* Class = "NSMenuItem"; title = "Apple Maps"; ObjectID = "Nv4-cm-nBQ"; */
"Nv4-cm-nBQ.title" = "Apple Maps";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "oLF-jF-r3i"; */
"oLF-jF-r3i.title" = "Outra…";

/* Class = "NSButtonCell"; title = "Time zone override"; ObjectID = "P5r-JX-6UP"; */
"P5r-JX-6UP.title" = "Substituir fuso horário";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "qPG-4L-1KS"; */
"qPG-4L-1KS.title" = "Limpar Menu";

/* Class = "NSTextFieldCell"; title = "Open conference calls in:"; ObjectID = "tMr-pd-yRi"; */
"tMr-pd-yRi.title" = "Abrir teleconferências em:";

/* Class = "NSTextFieldCell"; title = "Shows a second time line with a separate time zone in Day and Week views."; ObjectID = "tx5-c0-YbH"; */
"tx5-c0-YbH.title" = "Mostra uma segunda linha temporal com um fuso horário separado nas visões do Dia e Semana.";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "time zone"; ObjectID = "UcH-Vq-K2a"; */
"UcH-Vq-K2a.ibExternalAccessibilityDescription" = "fuso horário";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select a time zone you want to view dates in"; ObjectID = "UcH-Vq-K2a"; */
"UcH-Vq-K2a.ibExternalAccessibilityHelp" = "seleccione um fuso horário em que pretende visualizar as datas";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "maps application"; ObjectID = "Ulx-JX-Ayf"; */
"Ulx-JX-Ayf.ibExternalAccessibilityDescription" = "aplicação de mapas";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the application you want to view locations in"; ObjectID = "Ulx-JX-Ayf"; */
"Ulx-JX-Ayf.ibExternalAccessibilityHelp" = "seleccione a aplicação em que pretende visualizar localizações";

/* Class = "NSButton"; ibShadowedToolTip = "When enabled Fantastical will show a second time line in Day and Week views"; ObjectID = "UvL-TU-Tf8"; */
"UvL-TU-Tf8.ibShadowedToolTip" = "Quando ativado, Fantastical mostrará uma segunda linha temporal nas visões do Dia e da Semana";

/* Class = "NSButtonCell"; title = "Show favorite time zones with event details"; ObjectID = "xyp-5N-7O2"; */
"xyp-5N-7O2.title" = "Mostra os fusos horários favoritos com detalhes dos eventos";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "time zone"; ObjectID = "YFu-JH-qga"; */
"YFu-JH-qga.ibExternalAccessibilityDescription" = "fuso horário";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select a time zone you want to view dates in"; ObjectID = "YFu-JH-qga"; */
"YFu-JH-qga.ibExternalAccessibilityHelp" = "seleccione um fuso horário em que pretende visualizar as datas";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "automatically check for updates"; ObjectID = "z5e-wd-Seu"; */
"z5e-wd-Seu.ibExternalAccessibilityDescription" = "verificar automaticamente se há actualizações";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to automatically check for updates"; ObjectID = "z5e-wd-Seu"; */
"z5e-wd-Seu.ibExternalAccessibilityHelp" = "ativar para verificar automaticamente se há atualizações";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "add time zone"; ObjectID = "Zf8-uk-j0O"; */
"Zf8-uk-j0O.ibExternalAccessibilityDescription" = "adicionar fuso horário";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "time zone override"; ObjectID = "zkT-4Z-JYW"; */
"zkT-4Z-JYW.ibExternalAccessibilityDescription" = "substituir fuso horário";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to show dates in a different time zone"; ObjectID = "zkT-4Z-JYW"; */
"zkT-4Z-JYW.ibExternalAccessibilityHelp" = "ativar para mostrar datas num fuso horário diferente";

/* Class = "NSButton"; ibShadowedToolTip = "When enabled Fantastical will show dates and times in the selected time zone"; ObjectID = "zkT-4Z-JYW"; */
"zkT-4Z-JYW.ibShadowedToolTip" = "Quando ativado Fantastical mostrará as datas e horas no fuso horário seleccionado";

